#ifdef __cplusplus
extern "C" {
#endif
#ifdef _WIN32
	__declspec(dllexport) 
#endif
       void ParseTextureShader(char* inputString);
#ifdef _WIN32
	__declspec(dllexport)
#endif 
       const char** GetTextureShaderErrors();
#ifdef __cplusplus
}
#endif
